/**
 * Eisbook
 */
.single-emg_framework_pdfb .emgp-popup {
	position: inherit;
	display: block;
	width: inherit;
	margin: 0 0 30px 0;
	left: 0;
	top: 0;
	box-shadow: none;
	border: none;
	background: #fff;
	border: 1px solid #f9f9f9;
}

.single-emg_framework_pdfb .emgp-popup .well {
	background: none;
	padding: 0;
	border: none;
	box-shadow: none;
}

form.checkout.woocommerce-checkout span.woocommerce-input-wrapper {
	display: block;
	width: 100%;
}

/**
 * Webinars
 */
.webinar-item__large .post-image {
	height: 400px;
}

.webinar-item__large .webinar-item__large__content h2 {
	text-shadow: 1px 1px 1px #111;
	font-size: 2rem;
}

.webinar-badge-transparent {
	background-color: rgba( 0, 0, 0, .3 );
	padding: 4px 8px;
	color: #fff;
	border-radius: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	display: inline-block;
}

.webinar-item__large .webinar-item__large__content {
	padding: 30px;
	position: relative;
	max-width: 600px;
	z-index: 10;
}

.emg-framework-webinar-filter {
	padding: 5px 8px;
	color: #fff;
	border-radius: 5px;
	background-color: rgba( 0, 0, 0, .3 );
}

.emg-framework-webinar-filter:hover,
.emg-framework-webinar-filter.current {
	color: #fff;
	background-color: rgba( 0, 0, 0, .8 );
}

.webinar-image-large {
	background-size: cover;
	background-position: center;
	background-color: #fff;
	min-height: 300px;
}

.webinar-image-overlay {
	background: rgb(0,0,0);
	background: linear-gradient(90deg, rgba(0, 0, 0) 40%, transparent);
	opacity: 0.25;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.webinar-passed.webinar-block {
	background-color: #eee;
}

.webinar-block {
	background-color: #fff;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}

.webinar-block h2 {
	font-size: 1.6rem;
}

.webinar-block .webinar-image {
	height: 200px;
	width: 100%;
	background-size: cover;
	background-position: center;
}

.webinar-block .post-content {
	padding: 30px;
}

@media (min-width: 768px) {
	.webinar-image-large {
		height: 400px;
	}
	.webinar-item__large .webinar-item__large__content {
		padding: 60px;
	}
	.webinar-item__large .webinar-item__large__content h2 {
		font-size: 2.5rem;
	}
}

.eisbook_page .post-image {
	background-size: contain;
	background-repeat: no-repeat;
}

.hidden {
	display: none;
}

.emgp-subscriptions-overview .emgp-missing-features li:before {
	color: #999 !important;
}